

@font-face {
    font-family: 'CantarellBU-Regular';
    src: url('/fonts/cantarell-bu-regular-webfont.eot');
    src: local('☺'), url('/fonts/cantarell-bu-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
  font-family: 'Cantarell';
  font-style: italic;
  font-weight: normal;
  src: local('Cantarell Oblique'), local('Cantarell-Oblique'), url('/fonts/Cantarell-Oblique.woff') format('woff');
}
@font-face {
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: bold;
  src: local('Cantarell Bold'), local('Cantarell-Bold'), url('/fonts/Cantarell-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: normal;
  src: local('Cantarell Regular'), local('Cantarell-Regular'), url('/fonts/Cantarell-Regular.woff') format('woff');
}
*/

